- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Interface Functions
ArrayFire Functions by Category

Backend specific functions. More...

## Modules
| CUDA specific functions
| Accessing ArrayFire's stream, and native device id with other CUDA code.
| OpenCL specific functions
| Accessing ArrayFire's context, queue, and share data with other OpenCL code.

## Detailed Description

Backend specific functions.